@mixin btn-more{
	background-color: #E8E8E8;
	border-radius: 81px;
	font-size: 24px;
	font-family: Lato-Regular;
	letter-spacing: 1.11px;
	line-height: 43px;
	color: #003470;
	text-shadow: 0px 9px 55px #00000029;
	width: 190px;
	height: 55px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 20px auto 0;
	text-transform: capitalize;
	transition: .3s;
	text-decoration: none;
	&:hover{
	    color: #E8E8E8;
	    background-color: #003470;
	}
	@each $width in $resposive-width{
	    @media screen and (max-width: #{$width}px){ 
	    	@if($width >= 767){
		    	font-size: #{unitary($width,24)}px;
		    	width: #{unitary($width,190)}px;
		    	height: #{unitary($width,55)}px;
				line-height: #{unitary($width,43)}px;
			}
	    }
	}
}